2 Replies Latest reply: Dec 1, 2012 11:12 AM by Jeephead
Jeephead Level 1 (0 points)

The Airport Utility does not seem to work with my MacMini Server. It says I need to use version 5.6 but when I try to install that it says I do not have the supported OS. I would really like to make use of them somehow as my remote speaker point.

Thanks for any info.


MAC MINI SERVER (LATE 2012), OS X Mountain Lion (10.8.2), 2.6 GHz Intel Core i7 / 16 GB ram